/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #333;
}

body {
    font-size: 1em;
    line-height: 1.2em;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

body {
    font: 100%/125% Arial, Helvetica, sans-serif;
    background: #627d68;
}

a {
    color:#6d6188;
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
    color: #b75b47;
    margin: 1em 0 0.5em;
}


.blue-highlight, .green-highlight {
    padding: 20px 18px;
    color: #fff;
    margin: 3px 0;
    line-height: normal;
}

.blue-highlight a, .green-highlight a {
    color: #eee;
}

.blue-highlight a.nav-selected, .green-highlight a.nav-selected {
    font-weight: bold;
}

.blue-highlight a:hover, .green-highlight a:hover {
    color: #fff;
}

.blue-highlight ul, .green-highlight ul {
    padding: 0 0 0 1.5em;
}

.blue-highlight ul li, .green-highlight ul li {
    margin-bottom: 0.5em;
}


.blue-highlight h2, .green-highlight h2 {
    font-size: 150%;
    font-weight: bold;
    color: #fff;
    margin: 0 0 0.25em;
    text-shadow: 1px 2px 5px rgba(0,0,0,0.75);
}

.blue-highlight {
    background-color: #4e4562;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#6f638b), to(#4e4562));
    background-image: -webkit-linear-gradient(top, #6f638b, #4e4562);
    background-image: -moz-linear-gradient(top, #6f638b, #4e4562);
    background-image: linear-gradient(top, #6f638b, #4e4562);
}

.green-highlight {
    background-color: #546B59;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#7A9A80), to(#546B59));
    background-image: -webkit-linear-gradient(top, #7A9A80, #546B59);
    background-image: -moz-linear-gradient(top, #7A9A80, #546B59);
    background-image: linear-gradient(top, #7A9A80, #546B59);
}

.news-index .entry {
    border-top: 1px solid #8f8f8f;
    padding: 8px 0;
}

.news-index .entry h3 {
    margin: 0;
}

.news-index .entry p {
    margin: 0 0 0.5em;
}

.news-index .entry h3 a {
    color: #b75b47;
    text-decoration: none;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
}

.news-index .entry h3 a:hover {
    text-decoration: underline;
}

.news-index .entry h3 .date {
    font-weight: normal;
    font-style: italic;
}

.news-index .entry .excerpt {
    font-size: 90%;
}

.snippet {
    border: 1px solid #aaa;
    background: #eee;
    padding: 1em;
}

.small {
    font-size: 70%;
}

/* ==============
    MOBILE: Menu
   ============== */
#nav-collapse {
	border: 3px solid #fff;
}

#nav-collapse #menulabel {
	display:none;
}
   
.js #nav-collapse {
	height: 40px;
	overflow:hidden;
}

.js #nav-collapse #menulabel {
	display: block;
	line-height: 40px;
	color: white;
	background: #6D6188 url(../images/touch-menu.png) no-repeat top right;
	text-decoration: none;
	padding: 0 1em;
    border-bottom: 1px solid #fff;
    font-weight: bold;
}

.js #nav-collapse #menulabel.open {
    background-position: right -40px;
}

nav ul {
    margin: 0;
    padding: 0;
    background:#6f638b url(../images/menu-bg.gif) repeat-x bottom;
}

.js nav ul ul {
	display: none;
}

.js nav.hover ul li:hover > ul, .js nav ul li.open ul {
	display: block;
}

nav a {
    display: block;
    text-align: left;
    text-decoration: none;
    color: #fff;
    background:#6f638b url(../images/menu-bg.gif) repeat-x bottom;
    
    padding: 0 1em;
    line-height: 2em;
}

nav a:hover, nav a.nav-selected {
    background:#52514d url(../images/menu-hi.gif) repeat-x bottom;
    text-decoration: underline;
}

nav a.nav-path-selected, nav a.open {
    text-decoration: underline;
}

nav ul ul {
    margin: 0 1em;
    background:#fff;
}

/* ==============
    MOBILE: Main
   ============== */
#logo {
    display: block;
    height: 186px;
    max-width: 480px;
    background: url(../images/mobile-top.png) no-repeat center bottom;
    margin: 0 auto;
    background-size:contain;
}

h1.title {
    display: none;
}

.main {
    padding: 30px 0;
}

.main article h1 {
    font-size: 2em;
}

.main aside {
    color: white;
    padding: 0px 5% 10px;
}

footer p {
    text-align: center;
    margin: 0;
    padding: 4px 0;
    font-size: 70%;
}

#site-wrap {
    background: #fff;
    box-shadow: 0 0 35px #485f4d;
}

.main-container {
    margin: 0px 3px;
    background: url(../images/content-bg.gif) repeat-x top;
}

.main.wrapper {
    background: url(../images/content-bg-bottom.gif) repeat-x bottom;
}

.single-col, .rightcol-left, .rightcol-right {
    padding: 1em 0.5em;
}

.ccm-image-block {
    display: block;
    margin: 0 auto;
}

/* ===============
    ALL: IE Fixes
   =============== */

/* special styles for IE 9 and below */
.blue-highlight h2 .ui-text-shadow-copy, .green-highlight h2 .ui-text-shadow-copy {
  color: #000;
  filter:
    progid:DXImageTransform.Microsoft.Alpha(opacity=75)
    progid:DXImageTransform.Microsoft.Blur(makeShadow=false,pixelRadius=5); /* blur-radius, in pixels without unit */
  left: 1px; /* offset-x - blur-radius */
  top: 2px; /* offset-y - blur-radius */
}

.news-index .entry h3 a .ui-text-shadow-copy {
	color: #000;
  filter:
    progid:DXImageTransform.Microsoft.Alpha(opacity=50)
    progid:DXImageTransform.Microsoft.Blur(makeShadow=false,pixelRadius=3); /* blur-radius, in pixels without unit */
  left: 1px; /* offset-x - blur-radius */
  top: 1px; /* offset-y - blur-radius */
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 480px) {
    
    #site-wrap {
        width:908px;
        margin: 0 auto;
    }
    
    .header-container {
        padding-top: 122px;
        position: relative;
    }
    
    #logo {
        display: block;
        width: 252px;
        height: 193px;
        background: url(../images/logo.png) no-repeat;
        position: absolute;
        left:-30px;
        bottom: 37px;
        margin: 0;
		background-size:auto;
    }
    
    #logo-bottom {
        height: 58px;
        width: 188px;
        background: url(../images/logo.png) no-repeat left bottom;
        position: absolute;
        left:-30px;
        bottom: -21px;
    }
    
    h1.title {
        display: block;
        margin: 0;
        padding: 0;
        padding-top: 63px;
        background: url(../images/header.png) no-repeat;
        height: 0;
        overflow: hidden;
        line-height: normal;
    }
    
    .main {
        font-size:80%;
    }
    
    .single-col {
        padding: 30px 120px 0px;
    }
    
    .rightcol-left {
        width: 510px;
        float: left;
        padding: 30px 0 0 60px;
    }
    
    .rightcol-right {
        padding: 30px 60px 0 0;
        width: 250px;
        float: right;
    }
    
    article > :first-child {
        margin-top: 0px !important;
    }

/* ====================
    INTERMEDIATE: Menu
   ==================== */
   
   .js #nav-collapse {
		height: auto;
		overflow:auto;
	}
	
	.js #nav-collapse #menulabel {
		display:none;
	}
    
    nav {
        background: #d76a53 url(../images/menu-left.gif) repeat-x bottom;
        padding-left: 119px;
        margin: 0px;
    }
    
    nav ul {
        overflow: auto;
    }
    
    nav a {
        text-align: left;
        padding: 0 15px;
        line-height: 34px;
    }

    nav li {
        float: left;
        
    }

    nav > ul > li:first-child > a {
        padding-left: 46px;
    }
    
    nav ul ul {
        display: none;
        position: absolute;
        top: 100%;
        margin:-3px 0 0;
    }
    
    nav > ul > li:first-child > ul {
        margin-left:31px;
    }
    
    nav.hover ul li:hover > a {
       background:#52514d url(../images/menu-hi.gif) repeat-x bottom;
    }
    
    nav.hover ul li:hover > ul {
        display: block;
    }
    
    nav ul li ul li {
        float: none;
    }

/* ========================
    INTERMEDIATE: IE Fixes
   ======================== */

    nav ul li {
        display: inline;
    }
    
    

    .oldie nav a {
        margin: 0 0.7%;
    }
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}